
<style type=text/css>


a:hover{position:relative; top:1; left:1} 
a:link {color:#666666; text-decoration:none} 
a:visited {color:#666666; text-decoration:none} 
a:active {color:#666666; text-decoration:none} 


img { 
border: 0px none; 
} 


body {
      font-family: arial, verdana, helvetica;; font-size:10pt; color:#595959; line-height:140%;
	  scrollbar-face-color: #DDDDDD;
	  scrollbar-shadow-color: #AAAAAA;
	  scrollbar-highlight-color: #FFFFFF;
	  scrollbar-3dlight-color: #999999;
	  scrollbar-darkshadow-color: #999999;
	  scrollbar-track-color: #EEEEEE;
	  scrollbar-arrow-color: #FFFFFF;
      margin-top: 0px;
}

form{ border:0;margin:0; }

.cart-btn {
    background-color: #FF8000; 
    padding: 2px 4px;
	font-weight: bold;
    font: 18px sans-serif;
    text-decoration: none;
    border: 1px solid #000;
    border-color: #aaa #444 #444 #aaa;
    color: #000
}
.cart-btn3 {
    background-color: #0099FF; 
    padding: 2px 4px;
	font-weight: bold;
    font: 12px sans-serif;
	color:#ffffff;
    text-decoration: none;
    border: 1px solid #000;
    border-color: #aaa #444 #444 #aaa;
    color: #000
}
.cart-btn2 {
    background-color: #FF8000; 
    padding: 2px 4px;
	font-weight: bold;
    font: 12px sans-serif;
    text-decoration: none;
    border: 1px solid #000;
    border-color: #aaa #444 #444 #aaa;
    color: #000
}

.btn-custom { background-color: hsl(190, 95%, 58%) !important; 
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#2ed7f9"); 
background-image: -khtml-gradient(linear, left top, left bottom,from(#ffffff), to(#2ed7f9)); 
background-image: -moz-linear-gradient(top, #ffffff, #2ed7f9);
background-image: -ms-linear-gradient(top, #ffffff, #2ed7f9); 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #2ed7f9));
background-image: -webkit-linear-gradient(top, #ffffff, #2ed7f9); 
background-image: -o-linear-gradient(top, #ffffff, #2ed7f9); 
background-image: linear-gradient(#ffffff, #2ed7f9); 
border-color: #2ed7f9 #2ed7f9 hsl(190, 95%, 47.5%); color: #333 !important; 
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.69); -webkit-font-smoothing: antialiased; 
font-weight: bold;
font-size: 24px;
}

td, select, input, div, form, textarea, center, option, pre, blockquote {font-size:10pt; color:#595959;  font-family: arial, verdana, helvetica; line-height:140%;}

.head {border:1px solid black;font-size:9pt;color:black;background-color:white;height:19px}
.textarea {border:1px solid;border-color:#B4B4B4;width:100%;font-size:9pt;color:black;background-color:white}
.text {background-color:#ffffff;border:1px solid;border-color:#B4B4B4;font-size:9pt;color:black}
.submit1 {border:0px solid;font-size:9pt;color:white;background-color:black;height:19px}
.submit2 {border-color:#b0b0b0;background-color:#3d3d3d;color:#ffffff;font-size:9pt; font-family:;height:23px}
.comment_submit {border:0px solid;font-size:9pt;color:white;background-color:black;height:100%;width:100%;}
.price {color:#2266BB;font-family:,Gulim;font-size: 12px;font-weight: bold;}
.page_list {color:#595959;font-family:,Gulim;font-size:8pt;text-decoration:none;}
.board_show {color:#595959;font-family:,Gulim;font-size:9pt;text-decoration:none;word-break:break-all;}
.sms_textarea {background-color:#ffffff;border:1px solid;border-color:#B4B4B4;font-size:9pt;color:black; OVERFLOW: hidden;}
.sms_text { border:0px FONT-SIZE: 9pt; BACKGROUND: #FFFFFF; HEIGHT: 15px;}


.search_subject {font-weight:bold; background-color:#FFFF66;}
.search_list {background-color:#FFFF66;}

.m{TEXT-DECORATION:none;background-color:#c0c0c0;border: 1px solid #000000;}
.x{FONT-WEIGHT:300;FONT-SIZE:8PT;TEXT-DECORATION:underline;FONT-FAMILY:verdana;COLOR:#ffaaaa;}
.w{color:#000000;text-decoration:none} a.w:hover{color:#FF0000;text-decoration:none}
.d{color:#ffffff;text-decoration:none} a.d:hover{color:#FF0000;text-decoration:none}
.o{color:#222222;text-decoration:none} a.o:hover{color:#000000;text-decoration:underline}
.b{font-size:8pt;font-weight:;background-color:#DBEFF2 ;color:#464241;border-left:1px solid #FFFFFF;border-right:1px solid;border-top: 1px solid #FFFFFF;border-bottom:1px solid}
.k{font-size:8pt;font-weight:bold;background-color:#E4E4E4 ;color:#464241;border-left:1px solid #FFFFFF;border-right:1px solid;border-top: 1px solid #FFFFFF;border-bottom:1px solid}
.kk{font-size:8pt;font-weight:bold;background-color:#E4E4E4 ;color:#464241;border-left:1px solid #FFFFFF;border-right:1px solid;border-top: 1px solid #FFFFFF;border-bottom:1px solid}
.j5{color:#222222;font-size:10pt;font-weight:bold;background-color:#FFE2C6 ;color:#464241;border-left:1px solid #FFFFFF;border-right:1px solid;border-top: 1px solid #FFFFFF;border-bottom:1px solid}

.j55{font-size:10pt;font-weight:bold;background-color:#FFE2C6 ;color:#0000FF;border-left:1px solid #FFFFFF;border-right:1px solid;border-top: 1px solid #FFFFFF;border-bottom:1px solid}

.j777{font-size:11pt;font-weight:bold;background-color:#FDDCAA ;color:#464241;border-left:1px solid #FFFFFF;border-right:1px solid;border-top: 1px solid #FFFFFF;border-bottom:1px solid}
.j775{font-size:11pt;font-weight:bold;background-color:#ECFFC5 ;color:#464241;border-left:1px solid #FFFFFF;border-right:1px solid;border-top: 1px solid #FFFFFF;border-bottom:1px solid}

.j7{color:#222222;font-size:11pt;font-weight:bold;background-color:#FDDCAA ;color:#464241;border-left:1px solid #FFFFFF;border-right:1px solid;border-top: 1px solid #FFFFFF;border-bottom:1px solid}
.j3{color:#222222;font-size:9pt;font-weight:bold;background-color:#FDDCAA ;color:#464241;border-left:1px solid #FFFFFF;border-right:1px solid;border-top: 1px solid #FFFFFF;border-bottom:1px solid}
.j2{color:#222222;font-size:9pt;font-weight:bold;background-color:#EAFDAA ;color:#464241;border-left:1px solid #FFFFFF;border-right:1px solid;border-top: 1px solid #FFFFFF;border-bottom:1px solid}
.j4{color:#222222;font-size:9pt;font-weight:bold;background-color:#AAFDFB ;color:#464241;border-left:1px solid #FFFFFF;border-right:1px solid;border-top: 1px solid #FFFFFF;border-bottom:1px solid}
.j6{color:#222222;font-size:9pt;font-weight:bold;background-color:#F0DBFD ;color:#464241;border-left:1px solid #FFFFFF;border-right:1px solid;border-top: 1px solid #FFFFFF;border-bottom:1px solid}
.j8{color:#222222;font-size:9pt;font-weight:bold;background-color:#E0B1FF ;color:#464241;border-left:1px solid #FFFFFF;border-right:1px solid;border-top: 1px solid #FFFFFF;border-bottom:1px solid}
.j9{color:#222222;font-size:9pt;font-weight:bold;background-color:#FDF82F ;color:#FF090F;border-left:1px solid #FFFFFF;border-right:1px solid;border-top: 1px solid #FFFFFF;border-bottom:1px solid}

.j99{color:#222222;font-size:9pt;font-weight:bold;background-color:#33D897 ;color:#FF090F;border-left:1px solid #FFFFFF;border-right:1px solid;border-top: 1px solid #FFFFFF;border-bottom:1px solid}

.j123{color:#222222;font-size:11pt;font-weight:bold;background-color:#BBDEEC ;color:#0900A6;border-left:1px solid #FFFFFF;border-right:1px solid;border-top: 1px solid #FFFFFF;border-bottom:1px solid}
.j88{color:#222222;font-size:11pt;font-weight:bold;background-color:#CF9FFF ;color:#003322;border-left:1px solid #FFFFFF;border-right:1px solid;border-top: 1px solid #FFFFFF;border-bottom:1px solid}
.j99{color:#222222;font-size:13pt;font-weight:bold;background-color:#8FD846 ;color:#0900A6;border-left:1px solid #FFFFFF;border-right:1px solid;border-top: 1px solid #FFFFFF;border-bottom:1px solid}


.s1{font-size:8pt;font-weight:;background-color:#D5DAFD ;color:#464241;border-left:1px solid #FFFFFF;border-right:1px solid;border-top: 1px solid #FFFFFF;border-bottom:1px solid}
.s2{font-size:8pt;font-weight:;background-color:#D2FFA3 ;color:#464241;border-left:1px solid #FFFFFF;border-right:1px solid;border-top: 1px solid #FFFFFF;border-bottom:1px solid}


.j{font-size:8pt;font-weight:;background-color:#EAEAEA ;color:#464241;border-left:1px solid #FFFFFF;border-right:1px solid;border-top: 1px solid #FFFFFF;border-bottom:1px solid}
.memo{font-size:10pt;font-weight:bold;background-color:#CEFDFF ;color:#464241;border-left:1px solid #FFFFFF;border-right:1px solid;border-top: 1px solid #FFFFFF;border-bottom:1px solid}
.jj{font-size:8pt;font-weight:;font-color=red;background-color:#FFDFDF ;color:#464241;border-left:1px solid #FFFFFF;border-right:1px solid;border-top: 1px solid #FFFFFF;border-bottom:1px solid}
.jin{font-size:8pt;font-weight:;font-color=blue;background-color:#FFAEAE ;color:#464241;border-left:1px solid #FFFFFF;border-right:1px solid;border-top: 1px solid #FFFFFF;border-bottom:1px solid}
.del{cursor=hand;font-size:11pt;font-weight:bold;font-color=blue;background-color:#FF7D7D ;color:#464241;border-left:1px solid #FFFFFF;border-right:1px solid;border-top: 1px solid #FFFFFF;border-bottom:1px solid}
.soo{font-size:8pt;font-weight:;font-color=blue;background-color:#CA95FF ;color:#464241;border-left:1px solid #FFFFFF;border-right:1px solid;border-top: 1px solid #FFFFFF;border-bottom:1px solid;height:30}
.soo2{font-size:10pt;font-weight:;font-color=blue;background-color:#CA95FF ;color:#464241;border-left:1px solid #FFFFFF;border-right:1px solid;border-top: 1px solid #FFFFFF;border-bottom:1px solid}
.f{border=0}
.red{font-size:8pt;font-weight:bold;font-color=yello;background-color:#8285EC ;color:#464241;border-left:1px solid #FFFFFF;border-right:1px solid;border-top: 1px solid #FFFFFF;border-bottom:1px solid}
.red1{font-size:8pt;font-weight:bold;font-color=red;background-color:#FF6C6C ;color:#464241;border-left:1px solid #FFFFFF;border-right:1px solid;border-top: 1px solid #FFFFFF;border-bottom:1px solid}

.jin3{font-size:12pt;font-weight:;font-color=blue;background-color:#FFAEAE ;color:#464241;border-left:1px solid #FFFFFF;border-right:1px solid;border-top: 1px solid #FFFFFF;border-bottom:1px solid}
.jin4{font-size:10pt;font-weight:400;font-color=blue;background-color:#D3A8FF ;color:#464241;border-left:1px solid #FFFFFF;border-right:1px solid;border-top: 1px solid #FFFFFF;border-bottom:1px solid}
.jj2{font-size:8pt;font-weight:bold;font-color=red;background-color:#FFFF00 ;color:#464241;border-left:1px solid #FFFFFF;border-right:1px solid;border-top: 1px solid #FFFFFF;border-bottom:1px solid}
.jk{color:red;text-decoration:none} a.d:hover{color:#FF0000;text-decoration:none}
.jin5{font-size:10pt;font-weight:;font-color=blue;background-color:#FFAEAE ;color:#464241;border-left:1px solid #FFFFFF;border-right:1px solid;border-top: 1px solid #FFFFFF;border-bottom:1px solid}

.www{font-size:9pt;font-weight:;font-color=blue;background-color:#FFFFFF ;color:#464241;border-left:1px solid #FFFFFF;border-right:1px solid;border-top: 1px solid #FFFFFF;border-bottom:1px solid}
.zoo{font-size:10pt;font-weight:;font-color=blue;background-color:#FFFFFF ;color:#464241;border-left:1px solid #FFFFFF;border-right:1px solid;border-top: 1px solid #FFFFFF;border-bottom:1px solid}
.f{border=0}
</style>